<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="Adash.css" />
    <!-- links that are imported -->
    <link
      href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="hr.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>
  <body>
    <div class="sidebar">
      <div class="logo-details">
        <i class="bx bxl-c-plus-plus"></i>
        <span class="logo_name">Cplusins</span>
      </div>
      <ul class="nav-links">
        <li>
          <a href="#" class="active">
            <i class="bx bx-grid-alt"></i>
            <span class="links_name">Home</span>
          </a>
        </li>
        <li>
          <a href="profile.html">
            <i class="bx bx-box"></i>
            <span class="links_name">Profile</span>
          </a>
        </li>
        <li>
          <a href="promotion.html">
            <i class="bx bx-list-ul"></i>
            <span class="links_name">Promotion Form</span>
          </a>
        </li>
        <li>
          <a href="resignation.html">
            <i class="bx bx-book-alt"></i>
            <span class="links_name">Resignation Form</span>
          </a>
        </li>
        <li>
        <li>
          <a href="#">
            <i class="bx bx-coin-stack"></i>
            <span class="links_name">Staff Task and Tour</span>
          </a>
        </li>
        <li>
          <a href="#">
            <i class="bx bx-book-alt"></i>
            <span class="links_name">Forms</span>
          </a>
        </li>
        <li>
          <a href="humanresourceandhelp.html">
            <i class="bx bx-user"></i>
            <span class="links_name"
              >Human Resource and<br />
              Help</span
            >
          </a>
        </li>
        
        
        <li class="log_out">
          <a href="login.html">
            <i class="bx bx-log-out"></i>
            <span class="links_name">Sign out</span>
          </a>
        </li>
      </ul>
    </div>
    <section class="home-section">
      
      <nav>
        <div class="sidebar-button">
          <i class="bx bx-menu sidebarBtn"></i>
          <span class="dashboard">HR and Help</span>
        </div>
        <div class="search-box">
          <input type="text" placeholder="Search..." />
          <i class="bx bx-search"></i>
        </div>
        
      </nav>
    <section>
        <br>   
        <br>
        <br>
        <br>
        <br>
        <br>
   <h2>Company policies to consider</h2>
   <br>
   <br>
   <p style="padding-left: 10px;">
1. TERM. Subject to the provisions for earlier termination hereinafter provided, your employment hereunder 
shall be for a term (the “Term”) commencing on the Effective Date and ending on the second anniversary of the 
date of the closing of the IPO.<br>
<p style="padding-left: 10px;">
    2. POSITION, DUTIES AND RESPONSIBILITIES. During the Term, the Company will employ you, and you agree to be employed by the Company, 
    as Chief Executive Officer of the REIT and the Operating Partnership. In the capacity of Chief Executive Officer, you will have such
     duties and responsibilities as are normally associated with such position and will devote your full business time and attention serving
      the Company in such position. Your duties may be changed from time to time by the Company, consistent with your position. You will 
      report to the Board of Directors of the REIT, and will work full-time at our principal offices located in Menlo Park, California 
      (or such other location in the San Francisco greater metropolitan area as the Company may utilize as its principal offices), except for
       travel to other locations as may be necessary to fulfill your responsibilities. At the Company’s request, you will serve the Company and/or
        its subsidiaries and affiliates in other offices and capacities in addition to the foregoing. In the event that you serve in any one or more of 
        such additional capacities, your compensation will not be increased beyond that specified in this letter. In addition, in the event your 
        service in one or more of such additional capacities is terminated, your compensation, as specified in this letter, will not be diminished 
        or reduced in any manner as a result of such termination for so long as you otherwise remain employed under the terms of this letter.<br>
<p style="padding-left: 10px;">
    3. BASE COMPENSATION. During the Term, the Company will pay you a base salary of $350,000 per year, less payroll deductions 
    and all required withholdings, payable in accordance with the Company’s normal payroll practices and prorated for any partial month of employment.
     Your base salary may be subject to increase
     pursuant to the Company’s policies as in effect from time to time.<br>

<p style="padding-left: 10px;">
    4. STOCK OPTION AWARD. Subject to adoption by the Board and approval by the REIT’s stockholders of the Incentive Plan, as of the Pricing Date, 
    the REIT agrees to grant to you in your capacity as an employee of the REIT or any “subsidiary corporation” thereof (within the meaning of Section
     424(f) of the Code), and you agree to accept, a stock option to purchase.
    </section>
  <section id="contact">
  
  <h1 class="section-header">Cplussins</h1>
  
  <div class="contact-wrapper">
  
  <!-- Left contact page --> 

    <form id="contact-form" class="form-horizontal" role="form" style="margin-top:200px ;">
       <div>Give all you feedbacks and observations to make our company a better one.</div>
      <div class="form-group">
        <div class="col-sm-12">
          <input type="text" class="form-control" id="name" placeholder="NAME" name="name" value="" required>
        </div>
      </div>

      <div class="form-group">
        <div class="col-sm-12">
          <input type="email" class="form-control" id="email" placeholder="EMAIL" name="email" value="" required>
        </div>
      </div>

      <textarea class="form-control" rows="10" placeholder="MESSAGE" name="message" required></textarea>
      
      <button class="btn btn-primary send-button" id="submit" type="submit" value="SEND">
        <div class="alt-send-button">
          <i class="fa fa-paper-plane"></i><span class="send-text">SEND</span>
        </div>
      
      </button>
      
    </form>
    
  <!-- Left contact page --> 
    
      <div class="direct-contact-container">

        <ul class="contact-list">
          <li class="list-item"><i class="fa fa-map-marker fa-2x"><span class="contact-text place">Ciplussins Comapny</span></i></li>
          
          <li class="list-item"><i class="fa fa-phone fa-2x"><span class="contact-text phone"><a href="tel:1-212-555-5555" title="Give me a call">Call +97577712386</a></span></i></li>
          
          <li class="list-item"><i class="fa fa-envelope fa-2x"><span class="contact-text gmail"><a href="mailto:#" title="Send me an email">Ciplussins@gmail.com</a></span></i></li>
          
        </ul>

        
      </div>
    
  </div>
  
</section>  

  <section>
    <footer style="text-align: center;">Cplussins Information Management System</footer>
  </section>

    <!-- Java Script code for the hamburger icon in small screen size -->
    <script>
      let sidebar = document.querySelector(".sidebar");
      let sidebarBtn = document.querySelector(".sidebarBtn");
      sidebarBtn.onclick = function () {
        sidebar.classList.toggle("active");
        if (sidebar.classList.contains("active")) {
          sidebarBtn.classList.replace("bx-menu", "bx-menu-alt-right");
        } else sidebarBtn.classList.replace("bx-menu-alt-right", "bx-menu");
      };
    </script>
   <script> 
document.querySelector('#contact-form').addEventListener('submit', (e) => {
    e.preventDefault();
    e.target.elements.name.value = '';
    e.target.elements.email.value = '';
    e.target.elements.message.value = '';
  });
</script>
  </body>
</html>
